This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 301871 - Typo in Fedora Eclipse splash screen
Typo in Fedora Eclipse splash screen
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Andrew Overholt
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-22 18:53 EDT by Adam Goode
Modified: 2007-11-30 17:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-06 09:58:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Adam Goode 2007-09-22 18:53:08 EDT
Description of problem:
The last line of tiny text in
/usr/share/eclipse/plugins/org.fedoraproject.ide.platform/splash.bmp reads
"Eclipse is a trademark of the Ecliipse Foundation, Inc." This misspells the
name of the foundation.


Version-Release number of selected component (if applicable):
eclipse-platform-3.3.0-20.fc8

How reproducible:
Every time.

Steps to Reproduce:
1. Run eclipse.
2. Look quickly at tiny text!
  
Actual results:
"Ecliipse"

Expected results:
"Eclipse"
Comment 1 Andrew Overholt 2007-10-04 16:11:33 EDT
This should be fixed in today's rawhide snapshot.  Can you please verify, Adam?
Thanks.
Comment 2 Adam Goode 2007-10-06 09:58:59 EDT
Looks good to me! I will close the bug.

Note You need to log in before you can comment on or make changes to this bug.